body, tr, td, table, p {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; line-height:125%}


.linkliste {line-height:21px;}

.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal}
.titel {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; font-weight: bold}
.blau {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #2746B7; font-weight: bold}
.grau {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #525B79; font-weight: bold}
.klein {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight: normal}
.klein2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: normal}
h1, .versteckt, .unsichtbar {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2px ! important; color: #ABBBF4 ! important; text-decoration: none ! important}
.gross {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; font-weight: bold}
.headline {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #2746B7; font-weight: bold; font-style: italic}
a.us:link { color: #FFFFFF; text-decoration: none}
a.us:visited {color: #FFFFFF; text-decoration: none}
a.us:active {color: #FFFFFF; text-decoration: none}
a.us:hover {color: #FFFFFF; text-decoration: none}
a:link { color: #2746B7; font-weitght: bold}
a:visited {color: #2746B7; font-weitght: bold}
a:active {color: #000000; font-weitght: bold}
a:hover {color: #000000; font-weitght: bold}
a.gross:link { color: #000000; font-weitght: bold; font-size: 13px}
a.gross:visited {color: #000000; font-weitght: bold; font-size: 13px}
a.gross:active {color: #000000; font-weitght: bold; font-size: 13px}
a.gross:hover {color: #000000; font-weitght: bold; font-size: 13px}
a.grau:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #7F8496; font-weight: bold}
a.grau:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #000000; font-weight: bold}
a.grau:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #7F8496; font-weight: bold}
a.grau:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #7F8496; font-weight: bold}
.diskret:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #365CA3; font-weight: bold; text-decoration: none}
.diskret:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #365CA3; font-weight: bold; text-decoration: none}
.diskret:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #365CA3; font-weight: bold; text-decoration: none}
.diskret:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #365CA3; font-weight: bold; text-decoration: underline}
.gross_weiss { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #FFFFFF; font-weight: bold }

.versteckt:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2px ! important ; color: #ABBBF4 !important}
.versteckt:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2px ! important ; color: #ABBBF4 !important}
.versteckt:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2px ! important ; color: #ABBBF4 !important}

h1:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2px ! important ; color: #ABBBF4 !important}
h1:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2px ! important ; color: #ABBBF4 !important}
h1:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2px ! important ; color: #ABBBF4 !important}

.diskret2:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #365CA3; font-weight: bold; text-decoration: none}
.diskret2:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #365CA3; text-decoration: none}
.diskret2:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #365CA3; text-decoration: none}
.diskret2:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #365CA3; text-decoration: underline}
.diskret3:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #365CA3; font-weight: normal; text-decoration: none}
.diskret3:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #365CA3; font-weight: normal; text-decoration: none}
.diskret3:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #365CA3; text-decoration: none; font-weight: normal;}
.diskret3:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #365CA3; font-weight: normal; text-decoration: underline}
